Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009406 [DCSS] Bug Report minor have not tried 2015-01-14 21:37 2015-01-16 20:28
Reporter eeviac View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009406: *Tele doesn't seem to be working
Description Had a randart ring with *tele (but not +tele) that I wore for thousands of turns and I don't believe I ever saw a random teleport from it. Not complaining...

http://crawl.akrasiac.org/rawdata/eeviac/morgue-eeviac-20150114-173532.txt [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028280)
MarvinPA (developer)
2015-01-15 19:57

Fixed, thanks for reporting.
(0028285)
Xentronium (reporter)
2015-01-16 08:58

Is it supposed to be able to activate the turn you put on the ring?
(0028286)
MarvinPA (developer)
2015-01-16 20:28

I don't see why not, if you get (un)lucky.

- Issue History
Date Modified Username Field Change
2015-01-14 21:37 eeviac New Issue
2015-01-15 19:57 MarvinPA Note Added: 0028280
2015-01-15 19:57 MarvinPA Status new => resolved
2015-01-15 19:57 MarvinPA Fixed in Branch => 0.16 development branch
2015-01-15 19:57 MarvinPA Resolution open => done
2015-01-15 19:57 MarvinPA Assigned To => MarvinPA
2015-01-16 08:58 Xentronium Note Added: 0028285
2015-01-16 20:28 MarvinPA Note Added: 0028286


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker